@charset "UTF-8";
/* CSS Document */

/* Single column */

section#mainContent section#singleColumnContent {
	background-color: #FFF;
	height: 575px;
	width: 100%;
}

section#mainContent section#singleColumnContent p {
	font-family: "Caviar Dreams", Arial, Helvetica, sans-serif;
	font-size: .95em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: #81ADA8;	
}

section#mainContent section#singleColumnContent h1 {
	font-family: "Caviar Dreams", Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0;
	color: #666;	
}

section#mainContent section#singleColumnContent h2 {
	font-family: "Caviar Dreams", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0;
	color: #666; 	
}

section#mainContent section#singleColumnContent img {
	padding: 0;
	margin: 0 auto;	
	-moz-box-shadow: 3px 3px 4px #535353;
	-webkit-box-shadow: 3px 3px 4px #535353;
	box-shadow: 3px 3px 4px #535353;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353');
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
}

section#mainContent section#singleColumnContent nav#mainNavigation {
	background-color: #FFF;
}

section#mainContent section#singleColumnContent nav#mainNavigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

section#mainContent section#singleColumnContent nav#mainNavigation ul li {
	display: inline-block;
	margin-top: 10px;
}

section#mainContent section#singleColumnContent nav#mainNavigation ul li a:link {
	color: #81ADA8;
	text-decoration: none;	
}

section#mainContent section#singleColumnContent nav#mainNavigation ul li a:hover {
	color: #C7D44A;	
}


/*Two Column */
/* left column */
section#mainContent section#leftColumnContent {
	background-color: #FFF;
	height: 575px;
	width: 40%;
	clear: both;
	float: left;
}

section#mainContent section#leftColumnContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .95em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 50px;

	color: #81ADA8;	
}

section#mainContent section#leftColumnContent h1 {
	font-family: "Caviar Dreams" Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: #666;	
}

section#mainContent section#leftColumnContent h2 {
	font-family: "Caviar Dreams" Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: #666; 	
}

section#mainContent section#leftColumnContent img {
	padding: 0 50px;
	margin: 0 auto;	
}

section#mainContent section#leftColumnContent nav#mainNavigation {
	background-color: #FFF;
}

section#mainContent section#leftColumnContent nav#mainNavigation ul {
	margin: 0;
	margin-left: 10px;
	padding: 0;
	list-style: none;
}

section#mainContent section#leftColumnContent nav#mainNavigation ul li {
	display: inline-block;
	margin-top: 10px;
}

section#mainContent section#leftColumnContent nav#mainNavigation ul li a:link {
	color: #81ADA8;
	text-decoration: none;	
}

section#mainContent section#leftColumnContent nav#mainNavigation ul li a:hover {
	color: #C7D44A;	
}


/* Right Column Content  */


section#mainContent section#rightColumnContent {
	position: relative;
	background-color: #FFF;
	float: left;
	height: 575px;
	width: 60%;
}

section#mainContent section#rightColumnContent img {
	-moz-box-shadow: 3px 3px 4px #535353;
	-webkit-box-shadow: 3px 3px 4px #535353;
	box-shadow: 3px 3px 4px #535353;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353');
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

section#mainContent section#rightColumnContent img:hover {
	z-index: 10;
	-webkit-transform: scale(1.3);	
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-0-transform: scale(1.3);
	transform: scale(1.3);
}

section#mainContent section#rightColumnCollection {
	background-color: #FFF;
	float: left;
	height: 575px;
	width: 60%;
}

section#mainContent section#rightColumnCollection img {
	-moz-box-shadow: 3px 3px 4px #535353;
	-webkit-box-shadow: 3px 3px 4px #535353;
	box-shadow: 3px 3px 4px #535353;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#535353');
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
}

section#mainContent section#rightColumnCollection nav#mainNavigation {
	background-color: #FFF;
	/* width: 70%;
	float: right; */
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li {
	display: inline-block;
	/* padding-right: 15px;  */
	margin-top: 10px;
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li a:link {
	color: #81ADA8;
	text-decoration: none;	
}

section#mainContent section#rightColumnCollection nav#mainNavigation ul li a:hover {
	color: #C7D44A;	
}
